RubyGems Navigation menu

max31865 0.1.9

PiPiper based wrapper for MAX31865 SPI Interface.

Versies:

  1. 0.1.9 - September 14, 2018 (9 KB)
  2. 0.1.7 - September 14, 2018 (9 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

Authors:

  • Marcos Piccinini

Eigenaren:

SHA 256 checksum:

2b82edff11a1991e1fb78f6765adce8540f66476f9c84369732fdafef8298b1c

Total downloads 540

Voor deze versie 305

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: